version: '3.9'
services:
  annisa-service:
    container_name: ${APP_NAME}
    image: ${REPOSITORY_ECR_URL}:${TAG_NUMBER}
    volumes:
      - ./docker-data/annisa-service/logs:/home/deployer/annisa-service/logs:rw
    env_file:
      - .env
    ports:
      - "8098:8080"
